<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .result{
            border: solid 1px black;
            width: 500px;
            height: 400px;
            position: relative;
        }
        .square{
            background-color: red;
            width: 50px;
            height: 50px;
            position: absolute;
            top: 0;
            left: 0;
        }

    </style>
</head>
<body>
    <div class="result">
        <div class="square" id="square"></div>
    </div>
    <div>
        <button onclick="MoveDown()">down</button>
        <button onclick="MoveUp()">up</button>
        <button onclick="MoveRight()">right</button>
        <button onclick="MoveLeft()">left</button>
    </div>
    <script src="task1.js"></script>
</body>
</html>